@import "globals";

.play-table{
    @include inuit-clearfix();
    padding: 0.5em 0.5em;
    color: white;
    text-align: center;
    border-radius: $border-radius;
    min-width: 55%;
    margin: 1em 0.5em;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);

    >.side-left{
        float:left;
        max-width: 60%;
    }
    >.side-right{
        float:right;
        text-align: center;
    }
}

.subject{
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    margin: 0 1em;
}


// .timeLeft{
//     background-color: black;
//     color: red;
//     font-family: monospace;
//     text-align: center;
//     border: 2px gray double;
//     border-radius: 10px;
//     margin: 0 2em;
//     padding: 2px;
//     filter: drop-shadow()
// }
.jackpot{
    font-size: 1.2em;
}

.symbol{
    height: 33px;
    margin-top:5px;
}

.small-font{
    font-size: small;
}

.play{
    background: white;
    margin-top:1em;
    color: $brz-blue;
    font-size:x-small;
}